/* here you can put your own css to customize and override the theme 7

font-family: 'Exo 2', sans-serif;
font-family: 'Cabin', sans-serif;
font-family: 'Lato', sans-serif;
*/
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900|Cabin:400,500,600,700|Exo+2:400,300,500,600,700,800);
body, html{
    padding: 0;
    margin: 0;
    min-width: 330px;
}
body{
    font-family: 'Lato', sans-serif;
}
a{
    text-decoration: none;	
    color: black;
}
input, button{
    outline: none;
}
.container{
    width: 1080px;
    height: 100%;
    margin: auto;

}
.clear{
    clear: both;
}
.banner_home .bx-wrapper .bx-pager{
    width: 1080px;
    left: 50%;
    margin-left: -540px;
    top: 700px;
}
.menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    height: 88px;
    z-index: 299;
}
.btn_menu, .closed_m{
    cursor: pointer;
}
.closed_m.close,
.menup{
    display: none;
}

.menu #center_m{
    width: 100%;
    height: 88px;
}
.menu #center_m tr td{
    vertical-align: middle;
}

.menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 15px;
    height: 88px;
    text-align: center;
}

.menu ul li{
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    float: left;
    padding: 0 18px;
    height: 88px;
    line-height: 88px;
    font-size: 14px;
    cursor: pointer;
}
.menu ul li.space{
    padding: 0;
    background: transparent !important;
    cursor: default;
}
.menu ul li a{
    color: black;
    text-decoration: none;
}
.menu ul li:hover, .menu ul li.active{
    background: black;
}
.closed_m li{
    background: white !important;
    color: black !important;
}

.menu ul li:hover a, .menu ul li.active a, .menu ul li:hover,.menu ul li.active {
    color: white;
}
.menu ul li:hover .dropdown:not(.pat2){
    display: block;
}
.menu ul.dropdown{
    display: none;
    position: absolute;
    width: 155px;
    margin-left: -20px;
    text-align: left;
}
.menu ul.dropdown li:hover .pat2:not(.pat3){
    display: block;
}
.menu ul.dropdown li ul.pat2 li:hover .pat3{
    display: block;
}
.menu ul.dropdown.pat2{
    margin-left: 170px;
    margin-top: -50px;
    display: none;
}
.menu ul.dropdown li{
    height: 50px;
    line-height: 50px;
    width: 100%;
    padding: 0 25px;
    background: black;
}
.menu ul.dropdown li a{
    color: white;
}
.menu ul.dropdown > li:hover > a, .menu ul.dropdown li:hover {
    color: #ee2e24;
}
.btn_menu{
    margin-left: 37px;
}
.btn_pesq{
    margin: 0 7px;
}
.btn_face{
    margin-right: 10px;
}

#logoimg{
    position: absolute;
    left: 50%;
    top: 27px;
    width: 124px;
    margin-left: -97px;
}

.menu_space{
    height: 88px;
    clear: both;
}
.banner_home ul li{
    height:593px;
}
.banner_home .bx-wrapper .bx-pager{
    top: 630px;
}
.banner_home .bx-wrapper .bx-next {
    margin-left: -250px;
    margin-top: 450px;
}
.banner_home .bx-wrapper .bx-prev {
    margin-left: -350px;
    margin-top: 400px;
}

.home_body{
    height: 1382px;
    margin-top: 40px;
    width: 100%;
}
.home_body .container{
    background: url(../imagens/b_Z.png) 104% 460px no-repeat;
}
.home_body h1{
    font-size: 40px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    color: #ee2e24;
    margin-bottom: 24px;
}
.home_body p{
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    line-height: 20px;
    color: #000000;
    margin: 0;
    margin-left: 40px; 
    margin-bottom: 20px;
}
.home_body #prod1{
    height: 570px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.home_body #prod1 .text_ban{
    position: relative; 
    margin-top: 410px;
    float: left;
    left: 50%;
    width: 340px;
    margin-left: -100px;
}
.home_body #prod1 #top{
    height: 205px;
    clear: both;
}
.home_body #prod2{
    position: relative;
    height: 432px;
    left: 50%;
    margin-left: -495px;
    width: 350px;
    margin-top: -30px;

    background-position: top center;
    background-repeat: no-repeat;
}
.home_body #prod2 .text_ban{
    position: relative; 
    margin-top: 70px;
    float: left;
    margin-left: 60px;
    width: 250px;
}

.home_body #prod3{
    position: relative;
    left: 50%;
    margin-left: -177px;
    width: 400px;
    height: 425px;
    margin-top: -210px;

    background-position: top center;
    background-repeat: no-repeat;
}
.home_body #prod3 .text_ban{
    position: relative; 
    margin-top: 200px;
    float: left;
    margin-left: -30px;
    width: 250px;
}
.home_body #prod4{
    position: relative;
    left: 50%;
    margin-left: 167px;
    width: 350px;
    height: 560px;
    margin-top: -308px;

    background-position: top center;
    background-repeat: no-repeat;
}
.home_body #prod4 .text_ban{
    position: relative; 
    margin-top: 280px;
    float: left;
    margin-left: 90px;
    width: 250px;
}

.roundcorner{
    width: auto;
    height: 27px;
    cursor: pointer;
    text-decoration: none;	
}
.roundcorner #left{
    width: 12px;
    height: 27px;
    position: relative; 
    float: left;
    margin-right: -2px;
    background: url(../imagens/btn_l.png);
}
.roundcorner.unactive #left,
.roundcorner.unactive #right{
    background: none;
}
.roundcorner button{
    height: 27px !important; 
    line-height: 0px !important; 
    border-radius: 0px !important;
    position: relative;
    text-decoration: none;	
    float: left;
    background: #ee2e24;
    color: white;
    border: 0;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    cursor: pointer;
    font-size: 16px;
}
.roundcorner.unactive button{
    background: white;
    color: black;
}
.roundcorner #right{
    width: 12px;
    height: 27px;
    position: relative; 
    float: left;
    margin-left: -2px;
    background: url(../imagens/btn_r.png);
}
.footer{
    margin-top: 40px;
}
.footer #top{
    background: black;
    width: 100%;
    height: 120px;
}

#newslet_lab,
#newslet_input,
#newslet_btn,
#social{
    float: left;
    position: relative;
    height: 50px;
    padding-top: 38px;
}
#newslet_lab {
    line-height: 50px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #ee2e24;
}
#newslet_input{
    margin-left: 33px;
}
#newslet_input #newslet_input_l{
    height: 49px;
    width: 47px;
    float: left;
    position: relative;
    margin-right: -2px;
    background: url(../imagens/input_email.png);
}
#newslet_input #newslet_input_r{
    height: 49px;
    width: 19px;
    float: left;
    position: relative;
    margin-left: -2px;
    background: url(../imagens/input_w_r.png);
}
#newslet_input input{
    width: 350px;
    float: left;
    position: relative;
    height: 27px;
    background: white;
    padding: 11px 1px;
    border: 0;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 16px;
}
#newslet_btn{
    margin-left: 40px;
}
#newslet_btn button{
    background: #ee2e24;
    border: 0;
    height: 49px;
    padding: 0 40px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: white;
    border-radius: 8px;
    cursor: pointer;
}

#social{
    margin-left: 40px;
    float: right;
}
#social table{
    height: 49px;
}
#social table tr td{
    padding-right: 15px;
}
#social img{
    margin: 5px;
}
.footer .space1, .footer .space2{
    display: none;
}
#bot{
    height: 117px;
}
#bot #terns{
    width: 60%;
    float: left;
    position: relative;
    height: 117px;
    line-height: 117px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 13px;
}
#bot #db{
    width: 350px;
    float: right;
    position: relative;
    height: 117px;
    line-height: 117px;
    text-align: right;
    padding-right: 25px;
}
#bot #db img{
    display: inline-block;
}

.banner_interno{
    width: 100%;
    height: 436px;
    margin-top: -19px;
}

.banner_interno ul li{
    height:436px !important;
    background-position: center top;
    background-repeat: no-repeat;
    background: transparent;
}

.banner_interno .bx-viewport{
    height:436px !important;
}
.banner_interno .bx-wrapper .bx-next {
    margin-left: -185px;
    margin-top: 320px;
}
.banner_interno .bx-wrapper .bx-prev {
    margin-left: -330px;
    margin-top: 300px;
}

.pagina{
    margin-top: -50px;
    min-height: 600px;
}
.pagina input[type="text"] {
    padding: 10px;
    border: solid 1px #dcdcdc;
    transition: box-shadow 0.3s, border 0.3s;
    border-radius: 6px;
    font-family: 'Exo 2', sans-serif;
    width: 200px;
    margin-right: 20px;
    margin-bottom: 10px;
}
.pagina input[type="text"]:focus{
    border: solid 1px #707070;
    box-shadow: 0 0 5px 1px #969696;
}
.pagina button{
    background: #ee2e24;
    border: 0;
    height: 38px;
    padding: 10px 15px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: white;
    border-radius: 5px;
    text-transform: uppercase;
    cursor: pointer;
}
.pagina .quote{
    font-family: 'Exo 2', sans-serif;
    font-size: 10px;
    font-weight: 700;
}
.pagina .container{
    width: 700px;
}
.pagina  h1{
    font-size: 40px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    color: #ee2e24;
    margin-bottom: 24px;
    text-transform: uppercase;
}
.pagina .txt{
    font-size: 15px;
}
.pagina .txt ul{
    padding-left: 16px;
    margin: 0;
    color: #ee2e24;
    list-style-position: inside;
    padding: 0;
}
.pagina .txt ul span{
    color: black;
}
.pagina .imagemsimples{
    margin-top: 30px;
}
.pagina .imagemsimples img{
    width: 100%;
}

.pagina .serv_img{
    width: 290px;
    text-align:center;
    float: left;
    padding: 40px 0 40px 0;
    font-family: 'Exo 2', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.pagina .serv_sep{
    background: #ee2e24;
    height: 1px;
    width: 910px;
    margin: auto;
}
.pagina .serv_desc{
    float: left;
    width: 530px;
    padding: 30px 0 20px 0;
    font-family: 'Exo 2', sans-serif;
    font-size: 13px;
    line-height: 18px;
}
.servicos .container{
    width: 910px;
}
.servicos h1{
    margin-left: 100px;
}
.pagina .serv_img img{
    display: inline-block;
    margin-bottom: 10px;
}

.noticias .container{
    width: 800px;
}
.noticias h1{
    margin-left: 40px;
}
.noticia_list{
    width: 30%;
    float: left;
    margin-right: 5%;
    margin-bottom: 25px;

}
.noticia_list.last{
    margin-right: 0;
}
.noticia_list img{
    width: 100%;
    margin-bottom: 15px;
}
.noticia_list h2{
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0;
    color: #ee2e24;
}
.noticia_list p.date{
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 10px;
    margin: 0;
}
.noticia_list p{
    width: 100%;
    font-family: 'Exo 2', sans-serif;
    font-size: 12px;
    margin-bottom: 15px;
}

.noticia_list button,
.noticia button{
    background: #ee2e24;
    border: 0;
    height: 28px;
    padding: 0 15px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: white;
    border-radius: 5px;
    text-transform: uppercase;
    cursor: pointer;
}
.imagemslist{
    width: 100%;
    margin-top: 30px;
}
.imagemslist img{
    width: 33%;
    float: left;
    margin-right: 2%;
    margin-bottom: 25px;
}
.noticia .container{
    width: 620px;
}
.noticia h2{
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 19px;
    margin-bottom: 0;
    text-transform: uppercase;
    color: #ee2e24;
}
.noticia .txt{
    font-size: 13px;
}
.noticia .date{
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 13px;
    margin-top: 0;
    margin-bottom: 35px;
}
.faqs h1,
.faqs h2,
.faqs p{
    margin-left: 20px;
}
.faqs h2{
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
    margin-left: 20px;
}
.faqs p{
    font-size: 16px;
    margin-top: 50px;
    margin-bottom: 30px;
}
.faqs .container{
    width: 740px;
}

.faqs .pergunta{
    width: 92%;
    background: #ee2e24;
    color: white;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    padding: 7px 15px 7px 40px;
    border-radius: 14px;
    margin-bottom: 7px;
    cursor: pointer;
}
.faqs .pergunta ul,
.faqs .resposta ul{             
    padding: 0;
    margin: 0;
}
.faqs .resposta ul{
    color: #ee2e24;
}
.faqs .resposta ul span{
    color: black;
}
.faqs .resposta{
    width: 92%;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    padding: 0px 15px 7px 80px;
    display: none;
}

.lojas .txt{

    padding: 40px 0;
}
.contactos h1{
    margin: 0;
    width: 740px;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 30px;
}
.contactos .container{
    width: 560px;
}
.contactos .serv_title{
    padding-top: 40px;
}
.contactos .serv_desc{
    padding: 25px 0 35px 0;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-warning {
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #fbeed5;
}

.produtos{
    text-align: left;
    margin: 0;
}
.produtos .container{
    width: 1060px;
    font-family: 'Exo 2', sans-serif;
}
.produtos #top_prod{
    min-height: 80px;
    height: auto;
    padding-top: 42px;
    padding-bottom: 42px;
}
.produtos #top_prod #pass,
.produtos .bottom #left_p #pass{
    font-weight: 500; 
    float: left;
    width: 500px;
    margin-top: 20px;
    font-size: 18px;
    text-transform: uppercase;
    margin-left: 40px;
    color: #ee2e24;
}
.produtos #top_prod #area{
    float: right;
    font-family: 'Exo 2', sans-serif;
    padding: 20px 35px;
    border: 2px solid #d0d0d0;
    border-radius: 15px;
    width: 310px;
    min-height: 20px;
}
.produtos #top_prod #area1{
    float: left;
    width: 170px;
    border-right: 2px solid #d0d0d0;
    text-transform: uppercase;
    color: #d0d0d0;
    font-size: 14px;
    font-weight: 700; 
}
.produtos #top_prod #area2{
    float: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    width: 138px;
    text-align: center;
    color: #ee2e24;
    background: url(../imagens/btn_select.png) right 5px no-repeat;
}
.produtos #top_prod #area2 a{
    color: #ee2e24;
}
.produtos .active{
    cursor: pointer;
}
.produtos .unactive{
    display: none;
    color: black;
}
.produtos .roundcorner{
    display: inline-block;

}

.produtos .bottom{
    min-height: 500px;
    font-family: 'Exo 2', sans-serif;
}
.produtos .bottom #left_p{
    width: 850px;
    float: left;
}
.produtos .bottom #left_p table{
    float: left;
    margin: 20px 10px;
    cursor: url(../imagens/search_cursor.png), auto;
    border-radius: 10px;
}

.produtos .bottom #left_p table img,
.produtos .bottom #left_p table table
{
    display: none;
}
.produtos .bottom #left_p table:hover img,
.produtos .bottom #left_p table:hover table{
    display: table;
}
.produtos .bottom #left_p table:hover div{
    margin-top: 167px;
    
}
.produtos .bottom #left_p table div{
    position: absolute;
    background: white;
    width: 250px;
    margin-top: 85px;
    font-weight: 700;
    font-family: 'Exo 2', sans-serif;
}
.produtos .bottom #right_p .roundcorner button{
    width: 165px;
    text-align: right;
    padding-right: 3px;
}
.produtos .bottom #right_p .roundcorner{
    height: auto;
    min-height: 27px;
}
.produtos .roundcorner.active .unactive{
    display: block;
    width: 85%;
    text-align: right;
    font-weight: 700;
    font-size: 13px;
    color: #ee2e24;
    text-transform: uppercase;
    padding: 3px 0;
}
.produtos .roundcorner.active .sub{
    width: 77%;
    color: black;
}
.produtos .bottom #left_p #pass,
.produtos .bottom #right_p #pass{
    padding: 20px 0;
    width: 100%;
    font-weight: 700;
    font-size: 18px;
}
.produtos .bottom #right_p #pass{
    color: black;
    text-transform: uppercase;
    text-align: right;
    margin-right: 18%;
    width: 82%;
    font-weight: 700;
    margin-top: 20px;
}
.produtos .bottom #right_p{
    width: 210px;
    float: left;
}

.produtos h1{
    text-align: left;
}
.produtos_slider{
    overflow: hidden; 
    height: 500px;
    width: 100%;
    background: white;
    border-top: 2px solid #d0d0d0;
    border-bottom: 2px solid #d0d0d0;
}

.produtos_slider .slider{
    height: 720px;
    left: 50%; 
    position: relative;
    float: left;
    margin-left: -1080px;
}
.produtos_slider .slider ul li{
    height: 500px;
    width: 720px !important;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.2;
    

}
.produtos_slider .slider ul li img{
    cursor: url(../imagens/search_cursor.png), auto;
}
.produtos_slider .slider ul li.active{
    opacity: 1;
}
.produtos_slider .bx-wrapper{
    width: 3000px;
}
.produtos_slider .slider .bx-viewport{
    height: 500px !important;
}

.produtos_slider .slider .bx-wrapper .bx-prev {
    margin-left: -400px;
    top: 47%;
    background: url(../imagens/prod_prev.png) no-repeat;
    width: 76px;
    height: 48px;
    border-radius: 0;
}
.produtos_slider .slider .bx-wrapper .bx-next {
    margin-left: 325px;
    top: 47%;
    background: url(../imagens/prod_next.png) no-repeat;
    width: 76px;
    height: 48px;
    border-radius: 0;
}
.btns_mobile{
    display: none;
}

.produtos_layer{
    position: fixed;
    z-index: 99999;
    background: white;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.produtos_layer #logoimg{
    z-index: 9999;
}
.produtos_layer .bx-viewport, .produtos_layer .bx-wrapper{
    position:fixed;
    width:100%;
    height:100% !important;
    top:0;
    left:0; 
}
.produtos_layer ul, .produtos_layer ul li{
    width:97% !important;
    height: 96% !important;
    margin: 2% 3%;
    overflow: hidden;
    text-align: center;
}
.produtos_layer ul li img{
    height:95%;
    width:auto !important;
    display: inline-block;
}
.produtos_layer ul li{
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
}
.produtos_layer .bx-wrapper .bx-viewport{
    border: none !important;
}

.paggerlayer{
    height: 60px;
    position: fixed;
    right: 26%;
    top: 70%;
    z-index: 999999;
}
.paggerlayer #left{
   /* background: url(../imagens/slider_pleft.png) no-repeat;*/
    width: 32px;
    height: 60px;
    float: left;
    position: relative;
}
.paggerlayer #right{
   /*  background: url(../imagens/slider_pright.png) no-repeat;*/
    width: 33px;
    float: left;
    position: relative;
    height: 60px;
}
.paggerlayer .pages{
    float: left;
    position: relative;
    width: auto;
    height: 60px;
    cursor: pointer;
   /* background: #ee2e24; */
}

.paggerlayer .pages .page{
    width: 18px;
    float: left;
    position: relative;
    margin: 20px 5px;
    height: 18px;
    background-image: url(../imagens/ban_bull.png);
	background-repeat: no-repeat;
}
.paggerlayer .pages .page.active,.paggerlayer .pages .page:hover{
    background-image: url(../imagens/ban_bull_s.png);
}

.produtos_layer .ico_img{
    position: fixed;
    right: 19%;
    top: 68.5%;
    z-index: 999999;
}
.produtos_layer .close_img{
    position: fixed;
    right: 3%;
    top: 3%;
    z-index: 999999;
}
.produtos_layer .bx-wrapper .bx-prev {
    margin-left: -620px;
    top: 47%;
    background: url(../imagens/prod_prev.png) no-repeat;
    width: 76px;
    height: 48px;
    border-radius: 0;
}
.produtos_layer  .bx-wrapper .bx-next {
    margin-left: 550px;
    top: 47%;
    background: url(../imagens/prod_next.png) no-repeat;
    width: 76px;
    height: 48px;
    border-radius: 0;
}